/*
 Theme Name:   Fury Child
 Description:  Fury Child Theme customized for SAS Digital
 Author:       Howard Stevens
 Template:     fury
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  fury-child
*/


/* Custom CSS goes after this line */

/* product card */
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');
/* @import url('/css/style.css'); */

html {
  scroll-behavior: smooth;
}

.ag_vendor{
font-family:  Oswald;
font-size:  18px;
}

/* Float four columns side by side */
.ag_vendor .row .column {
  float: left;
  width: 20%;
  padding: 0 10px;
}

/* Remove extra left and right margins, due to padding in columns */
.ag_vendor .row {
  padding-bottom: 10px;
  margin: 0 -5px;}

/* Clear floats after the columns */
.ag_vendor .row:after {
  content: "";
  display: table;
  clear: both;
}

/* Style the counter cards */
.ag_vendor .row .column .card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); /* this adds the "card" effect */
  padding: 16px;
  text-align: left;
  background-color: #ffffff;
  min-height: 100px;
}
.ag_vendor .row .column .card .alt{
font-family:  Oswald;
font-size: 12px;
color: #090909;
	}

/* Responsive columns - one column layout (vertical) on small screens */
@media screen and (max-width: 600px) {
.ag_vendor .row .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

.member_agencies{
font-family:  Oswald;
font-size:  18px;
}


.member_agencies .flip-card {
  background-color: transparent;
  width: 240px;
  height: 180px;
  border: 1px solid #f1f1f1;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.member_agencies .flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.member_agencies .flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.member_agencies .flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.member_agencies .flip-card-front {
  background-color: #f1f1f1;
  color: black;
}

/* Style the back side */
.member_agencies .flip-card-back {
  background-color: #000000;
  color: white;
  transform: rotateY(180deg);
}

.htmlgallery{
  width: 100% !important;
}



/* product card */
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');
/* @import url('/css/style.css'); */

html {
  scroll-behavior: smooth;
}


.wrapper {
  width: 100%;
  height: 200px;
  background: white;
  border-width: 1px;
  border-color: #f1f1f1f1;
  border-style: solid;
  margin: auto;
  position: relative;
  overflow: hidden;
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0.5;
  transform: scale(0.95);
  transition: box-shadow 0.5s, transform 0.5s; }
  .wrapper:hover {
    transform: scale(1);
    box-shadow: 5px 20px 30px rgba(0, 0, 0, 0.2); }

  .wrapper .container {
      border-width: 2px;
  border-color: #000000;
    width: 100%;
    height: 100%; }
    .wrapper .container .top {
      height: 55%;
      width: 100%;
      background: no-repeat center center;
      -webkit-background-size: 100%;
      -moz-background-size: 100%;
      -o-background-size: 100%;
      background-size: 100%; }



      .wrapper .studiocontainer {
      border-width: 2px;
  border-color: #000000;
    width: 100%;
    height: 100%; }
    .wrapper .studiocontainer .top {
      height: 100%;
      width: 100%;
      background: no-repeat center center;
      -webkit-background-size: 100%;
      -moz-background-size: 100%;
      -o-background-size: 100%;
      background-size: 100%; }

    .wrapper .container .bottom {
      width: 200%;
      height: 85%;
      margin-left: -15px;
      transition: transform 0.5s;
      border-top: solid thin rgba(0, 0, 0, 0.5);  }
      .wrapper .container .bottom.clicked {
        transform: translateX(-50%); }
      .wrapper .container .bottom h1 {
        margin: 0;
        padding: 0; }
      .wrapper .container .bottom p {
        margin: 0;
        padding: 0; }
      .wrapper .container .bottom .left {
        height: 100%;
        width: calc(72% + 20px);
        background: #f4f4f4;
        position: relative;
        float: left; }
        .wrapper .container .bottom .left .details {
          padding-left: 9px;
          padding-top: 3px;
          float: left;
          font-family: Oswald;
          position: relative;
          width: calc(70% - 30px);
        }
        .wrapper .container .bottom .left .details .vendor_title{

          margin-top: 14px;
          font-size: 120%;
          font-weight: bold;
          margin-bottom: 15px;
          

        }

        .wrapper .container .details .vendor_tags{

          margin-top: 20px;
          font-size: 100%;
          font-weight: bold;
          margin-bottom: 1px;
          overflow-wrap: break-word;
        }

        .wrapper .container .bottom .left .details .detail_info{
          font-family: Oswald;
          font-size: 100%;
          padding-left: 4px;
          padding-top: 2px;
          margin-top: 6px;
          margin-bottom: 13px;
        }
        .wrapper .container .bottom .left .details .rating_info{
          font-family: Oswald;
          height: 12px;
          font-size: 100%;
          padding-left: 4px;
          padding-top: 2px;
          margin-top: 14px;
          margin-bottom: 0px;
          vertical-align: middle;
        }
        .wrapper .container .bottom .left .details .rating_info img{
			vertical-align: middle;
        }


         .wrapper .container .bottom .left .contact {
          float: left; 
          width: calc(35% - 2px);
          height: 100%;
          background: #f1f1f1;
          transition: background 0.5s;
          border-left: solid thin rgba(0, 0, 0, 0.3); }
          .wrapper .container .bottom .left .contact i {
            font-size: 24px;
            width: 100%;
            padding-left: 9px;
            padding-top: 35px;
            color: #254053;
            transition: transform 0.5s; 
            transition: opacity 0.2s;}
          .wrapper .container .bottom .left .contact:hover {
            background: #254053;
            height: 100%; 
            top: -40px;
             }
         .wrapper .container .bottom .left .contact:hover i {
            transform: translateY(5px);
            opacity: 0.1}
        .wrapper .container .bottom .left .contact .contactinfo {
           padding: 5%;
           background: #a6cdde;
           width: 200%;
           height: 150%;
           top: -100px;
            border-radius: 10s;
            border-width: 1px;
            border-color: rgba(0, 0, 0, 0.2);
            border-style: solid;
            opacity: 0.90;
            float: right;
            transform: scale(0.5);
            transform: translateX(60%);
            transform: translateY(60%);
            transition: opacity 0.2s, transform 0.5s;}
        .wrapper .container .bottom .left .contact:hover .contactinfo {
            background: #202c55;
            transform: scale(1);
            transform: translate(-30%,-45%);
            }

        .wrapper .container .bottom .left .contact .contactinfo i {
          font-size: 110%;
          margin: 0px;
          padding: 0px;
          padding-right: 4px;
          opacity: 0.9;
          vertical-align: top;
          background: #a6cdde;
        }
     .wrapper .container .bottom .left .contact .contactinfo table, .wrapper .container .bottom .left .contact .contactinfo th, .wrapper .container .bottom .left .contact .contactinfo tr, .wrapper .container .bottom .left .contact .contactinfo td{
        text-align: left;
        margin-top: -2px;
        width: 100%;
        border-width: 0px; 
        border-top: 0px;
        padding: 0px; 
        font-size:100%;}
      .wrapper .container .bottom .left .contact .contactinfo .name{
        font-size: 110%;
        color: white;
        font-weight: bolder;
        padding: 0px; 
        margin-top: -2px; }
        .wrapper .container .bottom .left .contact .contactinfo .title{
        	color: white;
        font-size: 90%;
        padding: 0px; 
        font-style: italic;
         }
        .wrapper .container .bottom .left .contact .contactinfo .info{
        font-size: 100%;
        color: white;
        font-weight: normal;
        padding-left: 5px;
        padding-top: 0px;
        padding-bottom: 0px;
        background-color: #202c55;
         }

         .wrapper .container .bottom .left .contact .contactinfo .info a{
         	color: white;
         }


   
  .wrapper .inside {
    z-index: 9;
    background: #f4f4f4; /*background: #92879b; */
    opacity: 0.95;
    width: 110px;
    height: 110px;
    position: absolute;
    top: -52px;
    right: -52px;
   border-radius: 0px 0px 0px 100px;
   border-width: 2px;
   border-color: black;
    transition: all 0.5s, border-radius 1s, top 1s;
    overflow: hidden; }
   
    .wrapper .inside i{
         font-size: 16px;
       }
    .wrapper .inside .icon {
      position: absolute;
      right:60px;
      top: 60px;
      color: #254053;
      opacity: 0.8; }
    .wrapper .inside:hover {
       background: #a6cdde;
      width: 100%;
      right: 0px;
      top: 0px;
      height: 90%; 
      border-radius: 0px;}
      .wrapper .inside:hover .icon {
         background: #a6cdde;
        opacity: 0.1;
        right: 5px;
        top: 5px; }
      .wrapper .inside:hover .contents {
        background: #a6cdde;
        opacity: 1;
        transform: scale(1);
        transform: translateY(0); }
    .wrapper .inside .contents {
      background: #a6cdde;
      padding: 5%;
      opacity: 1;
      float: right;
      border-radius: 0px 0px 0px 0px;
      transform: scale(0.5);
      transform: translateY(-200%);
      transition: opacity 0.2s, transform 0.4s; }
      .wrapper .inside .contents table, .wrapper .inside .contents tr, .wrapper .inside .contents td{ 
       align-self: right;
       border-width: 0px;
       border-top: 0px;
        width: 100%;
        color: black;
       font-size: 12px;
       overflow: visible;
       text-overflow: ellipsis;
      }
 
 @media screen and (max-width: 600px){
.vendorsearch {
  float: left;
  width: 90% !important;
  height: 200px;
  margin-bottom: 16px;
  margin-right: 16px;
}

 }
.vendorsearch {
  float: left;
  width: 30%;
  height: 200px;
  margin-bottom: 16px;
  margin-right: 16px;

}

.pageheader{
  position: relative;
  z-index: 0.5;
  font-family: Oswald;
  font-weight: bold;
  font-size: 48px;
  color: #202c55;
   margin-bottom: 20px;
}
.pageheader h2{
	font-size: 24px;
	display: inline-block;
	margin-left: 18px;
	font-variant: small-caps;
}

@media screen and (max-width: 1200px){
#sidebar-content{
  visibility: hidden;
  position: fixed;
  top:0;
  left: -400px;
}
}

@media screen and (max-width: 600px){
#sidebar-content{
  visibility: hidden;
  position: fixed;
  top:0;
  left: -400px;
}
.vendorpage{
  position: relative;
  min-width: 50vw !important;
  max-width: 100vw !important;
  width: 100% !important;
  margin: 0px;
  margin-left:0px;
  padding: 0 5px;
}

.vendorheader .vendortitle{
  padding: 0px !important;
  padding-left: 0;
}
.contacts .contactgrid{
  display: inline-block !important;
}

.contacts .contactgrid .contact-wrapper{
  margin: 53px !important;
}

.contacts .contactnote{
  top: 60px !important;

}
}
@media screen and (min-width: 1200px){

.vendorpage{
  position: relative;
  max-width: 1920px;
  min-width: 60vw;
  width: 100%;
  margin: 0px;
  margin-left:0px;
  padding: 0 5px;
}
#vendordetail-sidebar{
  position: absolute;
  padding-top: 5px;
  margin-top: -30px;
  min-width: 240px;
  top: -30px;
  left: -10vw;
  background-color: transparent;
  float: left;
}
.vendorpage-content{
  position: relative;
  min-height: 800px;
  min-width: 900px;
  width: 60vw;
  height: 100%;
  border-radius: 4px;
  border: 1px solid #ededed;
  box-shadow: 3px 3px 5px 0 rgba(0,0,0,0.05);
  background: #fff;
  left: 0px;
  padding-left: 0px;
}

#sidebar-content{
  position: fixed;
 color: #202c55;
}

#sidebar-content .nav-item{

  padding: 5px;
  margin-bottom: 5px;
  position: relative;
  font-weight: bold;
  font-size: 3vh;
  text-align: center;
  opacity: 0.8;
}

#sb-navitems{
  background: transparent;
}

#sidebar-content .nav-item .sbnav{

  text-align: center;
  background-color: transparent;
    color: #202c55;

}
#sidebar-content .nav-item .sbnav:active{

}


#sidebar-content .nav-item:hover{
opacity: 1;
  transform: scale(1.2);
}

#sidebar-content .nav-item .sbnav .active{
  opacity: 1;
}

#sidebar-content img{
  width: 6vh;
  color:  #202c55;
  text-align: center;
}


}

.vendorheader{
  position: relative;
  padding: 0px;
  color: #f4f4f4;
  border-radius: 4px 4px 0 0;
  font-size: 1rem;
  font-family: Oswald;
  font-weight: 400;
  margin-left: 0px;
  padding-bottom: 60px;
  height: 100%;
}

.vendorheader .top{
	  background: #202c55;
	  min-height: 250%;
}

.vendorheader .top .vendortitle{

   background: #fff;
  padding: 10px;
  height: 120px;
  max-height: 120px;
  width: 100%;
  color: black;
  font-family: Oswald;
font-size: 2.5vw;
font-weight: bolder;
text-transform: uppercase;
font-variant: small-caps;
  padding-left: 30px;
  padding-top: 25px;
  padding-right: 30px;

}
.vendorheader .top .vendortitle img{
vertical-align: baseline;
padding-top: 5px;
max-height: 120px;
}

.vendorheader .top .vendortitle button{
vertical-align: top;
padding-top: 10px;
}
@media screen and (max-width: 600px){
.vendorheader .top .logo {
	visibility: hidden;
}
}
.vendorheader .top .logo{
  position: absolute;
  right: 5px;
  top: 5px;
  height: 100px;
  align-items: top;

}

.vendorheader .top .wrap{
  position: absolute;
    display: block;
    overflow: hidden;
    top: 105px;
    right: 0;
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 0 0 4px 2px;
    text-align: right;
}
.vendorheader .top .wrap .catwrap{

    display: inline-block;
    height: 100%;
    border: none;
    background: transparent;
    border-radius: 3px 0 0 3px;
    line-height: 36px;
    white-space: nowrap;
    color: #fff;
    box-sizing: border-box;
    transform: translate3d(0, 0, 0);
    will-change: transform;
    font-size: 1rem;
}
.vendorheader .top .wrap .catwrap .category::before{
    position: absolute;
    top: 0;
    left: -20px;
    width: 27px;
    height: 100%;
    content: "";
    background: #2b3d52;
    border-radius: 2px 0 0 2px;
    transform: skewX(17deg);
    box-shadow: -2px 2px 4px rgba(0,0,0,0.3);
}
.vendorheader .top .wrap .catwrap .category{
    background: #2b3d52;
    padding-left: 15px;
    padding-right: 60px;
    transition-property: padding-right;
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;
    transition-delay: 0.1s;
    font-family: oswald;
    font-size: 18px;
    font-variant-caps: small-caps;
}

.vendorheader .top .vendordesc{
  position: relative;
  padding: 30px;
  padding-top: 38px;
  padding-bottom: 5px;
    font-family: Oswald;
    font-size: 20px;
    font-weight: normal;
    font-variant: normal;
}
.vendorheader .top .vendordesc .otherinfo{
  font-size: 16px;
  margin-left: 4px;
}
.vendorheader .top .vendordesc .otherinfo a{
  color: white;
}

.vendorheader .bottom{
	background-color: white;
}
.vendorheader .bottom .vendorsummary{
  position: relative;
  background: #202c55; 
  height: 100px;
  padding: 30px;
  color: #ffffff;
  border-radius: 0px 0px 0 0;
  font-size: 1rem;
  font-weight: 400;
  font-family: Oswald;
  margin-left: 0px;
  z-index: 8;

}



.vendorheader  .bottom .vendorsummary .stats{
    display: block;
    margin-left: 12px; 
    margin-right: 12px;
    padding: 12px 0 23px;
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2);
}

@media screen and (max-width: 600px){
.vendorheader  .vendorsummary .stats .statlist .first{
	visibility: hidden;
	max-width: 1px !important;
	width: 0px !important;
}

.vendorheader .vendorsummary .stats .statlist .other{

    max-width: 100% !important;
}
}
.vendorheader .bottom .vendorsummary .stats .statlist{
    display: flex;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 4px;
}

.vendorheader .bottom .vendorsummary .stats .statlist .first{
    position: relative;
    overflow: hidden;
    max-width: 33.33%;
    padding: 5 16px;
    flex-grow: 1;
    box-sizing: border-box;
    display: list-item;
    color: #000000;

}

.vendorheader .bottom .vendorsummary .stats .statlist .heading{
  display: flex;
  padding-left: 35px;
  text-align: left;
  font-family: Oswald;
  font-size: 18px;
  font-weight: bold;

}
.vendorheader .bottom .vendorsummary .stats .statlist .heading img{
  position: absolute;
  top: 1px;
  left: 1px;
  width: 40px;
  height: 40px;
  background-color: white;
 
}

.vendorheader .bottom .vendorsummary .stats .statlist .other{
    position: relative;
    display: block;
    overflow: hidden;
    max-width: 66%;
    padding: 0 16px;
    flex-grow: 1;
    box-sizing: border-box;
    border-left: 1px solid rgba(0,0,0,0.12);
     color: #000000;

}
.vendorheader .bottom .vendorsummary .stats .statlist .other .heading{
  display: flex;
  padding-left: 35px;
  text-align: left;
  font-family: Oswald;
  font-size: 18px;
  font-weight: bold;

}
.vendorheader .bottom .vendorsummary .stats .statlist .other .heading img{
  position: absolute;
  top: 1px;
  left: 1px;
  width: 40px;
  height: 40px;
  background-color: white;
 
}
.vendorheader .bottom .vendorsummary .stats .statlist .other .content{
  font-family: Oswald;
  font-size: 15px;
  font-weight: light;
  padding: 8px 4px 4px;
}


.vendorcontacts{
  position: relative;
  margin-top: 100px;
  padding-top: 35px;
  padding-left: 25px;

}

.contacts{
  margin-top: 50px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  min-height: 50vh;
  height: 100%;
}

.vendorframe{
  position: relative;
  display: block;
  width:100%;
  height: 50vh;
  padding: 10px;

}

@media screen and (max-width: 600px){

.vendorcontacts{
  position: relative;
  margin-top: 300px;
  padding-top: 35px;
  padding-left: 25px;

}

.contacts .header{
  position: relative;
   width: 100% !important;

}

.contact-wrapper {
  width: 70% !important;
  height: 150px;
  top: 80px;
 }

.contact-wrapper{
 transform: scale(1.1) !important;
}
    .contact-wrapper .container .top{
      height: 55%;
      width: 100%;
      padding: 1 1 1 0px;
      font-family: Oswald;
       }
       .contact-wrapper .container .top .name{
          padding-bottom: 0px;
          font-size: 5.0vw !important;
          margin-bottom: 0px;
       }
       .contact-wrapper .container .top .title{
            padding-top: 0px;
             font-size: 3.0vw !important;
             margin-top: 0px;
             font-style: italic;
           }

}  /* End Media 600px */
.contacts .header{
  position: absolute;
  z-index: 0.5;
  font-family: Oswald;
  font-weight: bold;
  font-size: 64px;
  top: 50px;
  color: #202c55;
  width: 66%;
}
.contacts .header .box{
	background-color: #202c55;
	vertical-align: middle;
	top: 45%;
	width:100%;
	height: 10px;
	margin-left: 15px;
	position: absolute;
	display: inline-flex;
	float: right;
}

.contacts .contactgrid{
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	align-content: stretch;
	position: relative;
	margin: 30px;
	top: 30px;
	width: 100%;
	min-height: 55vh;
}
.contacts .contactgrid .COE{
  top: 100px;
  left: -10px;
  width: 200px;
  height: 200px;
  position: relative;
  background-image: url("https://sas.omnicomgroup.com/wp-content/uploads/2020/02/centerofexcellence-300x197.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-color: : white;
  border-width: 0px;
  border-radius: 0px;
  vertical-align: top;
  text-align: center;
    overflow: hidden;
      z-index: 0.1;
      margin: 2px;
      margin-right: 10px;
      padding: 10px;

}

.contacts .contactnote{
  position: relative;
  top: 120px;
  width: 90%;
  padding: 15px;
  margin-bottom: 20px;
  font-size: 1.1em;
}

#ceopopup{
  position: absolute;
  visibility: hidden;
  border-style: solid;
  border-width: 2px;
  border-color: #efefef;
  background: rgba(255,255,255,0.8);
  width: 150px;
  height: 70px;
  top: 60px;
  left: 20px;
  font-family: oswald;
  font-size: 12px;
  margin-top:15px;
  margin-bottom:5px;
  padding: 10 5 5px;
}
.contacts .contactgrid .COE:hover  #ceopopup{
  visibility: visible;
}

.contacts .contactgrid .content{

  width: 90%;
  height: 90%;
  top: 80px;
  margin: 10px;
  padding: 10px;
  vertical-align: middle;
  text-align: center;
    overflow: hidden;
    font-family: Oswald
    font-size: 14px;
    font-weight: bold;
}

#sascontact-wrapper{
  background-color: #202c55;
}

#sascontact-bottom{
  background-color: #ffffff;
}

#sascontact-top{
  color:#ffffff;
}
.contactgrid .contact-wrapper {
  width: 30%;
  height: 150px;
  top: 120px;
  z-index: 1.5;
  background: white;
  border-width: 1px;
  border-color: #f1f1f1f1;
  border-style: solid;
  margin: 5px ;
  position: relative;
  overflow: hidden;
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0.5px;
  transition: box-shadow 0.5s, transform 0.5s; }
  .contactgrid .contact-wrapper:hover {
    transform: scale(1.5);
   /* transform: translateZ(2); */
    z-index: 1;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2); }
  .contactgrid .contact-wrapper .container {
    border-width: 2px;
    border-color: #efefef;
    width: 100%;
    height: 100%; }


    .contactgrid .contact-wrapper .container .top{
      height: 55%;
      width: 100%;
      padding: 1 1 1 0px;
      font-family: Oswald;
       }
       .contactgrid .contact-wrapper .container .top .name{
          padding-bottom: 0px;
          font-size: 2.0vw;
          margin-bottom: 0px;
       }
       .contactgrid .contact-wrapper .container .top .title{
            padding-top: 0px;
             font-size: 0.9vw;
             margin-top: 0px;
             font-style: italic;
           }

    .contactgrid .contact-wrapper .container .bottom {
      width: 200%;
      height: 45%;
      margin-left: -15px;
      transition: transform 0.5s;
      border-top: solid thin rgba(0, 0, 0, 0.5);  }
      .contact-wrapper .container .bottom.clicked {
        transform: translateX(-50%); }

      .contactgrid .contact-wrapper .container .bottom .left {
        height: 100%;
        width: calc(72% + 20px);
        background: #f4f4f4;
        position: relative;
        float: left; }
        .contactgrid .contact-wrapper .container .bottom .left .details {
          padding-left: 9px;
          padding-top: 3px;
          float: left;
          font-family: Oswald;
          position: relative;
          width: calc(70% - 30px); }

        .contactgrid .contact-wrapper .container .bottom .left .details .email{
          font-family: Oswald;
          font-size: 14px;
          padding-left: 4px;
          padding-top: 2px;
          margin-top: 6px;
          margin-bottom: 0px;
        }
        .contactgrid .contact-wrapper .container .bottom .left .details .phone{
          font-family: Oswald;
          font-size: 14px;
          padding-left: 4px;
          padding-top: 2px;
          margin-top: 0px;
          margin-bottom: 0px;
          vertical-align: middle;
        }

        .video{
          margin: 10px;
          margin-top: 60px;
          position: relative;
          z-index: 0.2;
        }

.contactgrid .anchor{
  display: block;
  margin-top: -120px;
  position: absolute;
  visibility: hidden;
}

.anchor {
 margin-top: -90px;
  position: absolute;
  visibility: hidden;

}

@media screen and (max-width: 600px){

.financial .header{
  font-size: 48px !important;
}
.financial .stats .info{
  font-size: 3vw !important;
}
.financial .doc_container .two_col{
	width: 90% !important;
}
}

.financial{
  position: relative;
  width: 100%;
  height: 100%;
  top: 100px;
  display: block;
  background-color: #202c55;
  border-radius: 8px 8px 0px 0px;
  box-shadow: 0px -3px 3px -1px #cfcfcf;
  font-family: oswald;
  font-color: white;
  margin-top: 10px;
  padding-top: 15px;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 25px;
  min-height: 60vh;
}

.financial .header{
  position: relative;
  z-index: 0.5;
  font-family: Oswald;
  font-weight: bold;
  font-size: 64px;
  color: white;
  top: 1px;
}

 .financial .stats{
    display: block;
    margin-left: 12px; 
    margin-right: 12px;
    padding: 12px 0 12px;
    background: #fff;
    border-radius: 4px 4px 4px 4px;

}



.financial .stats .info{
  font-family: Oswald;
  font-weight: normal;
  font-size: 18px;
  color:  #202c55;
  padding: 10px;
  padding-bottom: 1px;
  padding-top: 1px;
}

.financial .detail{
  font-family: Oswald;
  font-weight: normal;
  font-size: 18px;
  color:  white;
  padding: 10px;
  padding-bottom: 1px;
  padding-top: 15px;
}

.financial .doc_container {

  width: 90%;
  min-height: 100px;
  margin-bottom: 12px;
  padding: 8px;
  font-family: Oswald;
  font-size: 12px;

}

.financial .doc_container .two_col{
	width: 50%;
}

.financial .document_card{
	 background: #E8E6EA;
	  font-family: Oswald;
     font-size: 12px;
       border-radius: 4px 4px 4px 4px;
       border-width: 0px 0px 0px 0px;
       border-style: solid;
       border-color: rgba(255,255,255,0.2);
       box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
}
.financial .document_title{

	font-family: Oswald;
	top: -15px;
  font-size: 24px;
   border-radius: 4px 4px 0px 0px;
	background-color: #0084c4;
}

.financial .document_title .wrap{
  position: relative;
    display: block;
    overflow: hidden;
    top: -6px;
    left: -6px;
    box-sizing: border-box;
    width: 100%;
    height: 24px;
    padding: 0px;
    text-align: left;
}
.financial .document_title .wrap .docwrap{

    display: inline-block;
    height: 100%;
    border: none;
    background: transparent;
    border-radius: 3px 0 0 3px;
    line-height: 36px;
    white-space: nowrap;
    color: #fff;
    box-sizing: border-box;
    transform: translate3d(0, 0, 0);
    will-change: transform;
    font-size: 1rem;
}
.financial .document_title .wrap .docwrap .doctype::before{
    position: absolute;
    top: 0px;
    right: -20px;
    width: 27px;
    height: 100%;
    content: "";
    background: #2b3d52;
    border-radius: 2px 0 0 2px;
    transform: skewX(17deg);
    box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
}
.financial .document_title .wrap .docwrap .doctype{
    background: #2b3d52;
    padding-left: 15px;
    padding-right: 60px;
    margin-top: -7px;
    padding-top: 0px;
    transition-property: padding-right;
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;
    transition-delay: 0.1s;
    font-family: oswald;
    font-size: 15px;
    font-variant-caps: small-caps;
}






.vendorinside {
  position: relative;
  top: 60px;
  margin-top: 10px;
  padding-top: 25px;
  padding-left: 25px;
  width: 100%;
  min-height: 420px;
  height: 100%;
}

.vendorinside .header{
  position: relative;
  z-index: 0.5;
  font-family: Oswald;
  font-weight: bold;
  font-size: 64px;
  color: #202c55;
  width: 100%;
}

.vendorinside .header .box{
	background-color: #202c55;
	vertical-align: middle;
	top: 45%;
	width:60%;
	height: 10px;
	margin-left: 15px;
	position: absolute;
	display: inline-flex;
	float: right;
}

.vendorinside .container{
	min-height: 200px;
}

.vendorinside .container .info{
 width: 40%;
  position: absolute;
  float: left;
    font-family: Oswald;
  font-weight: normal;
  font-size: 18px;
  padding: 10px;
  height:100%;
}
.vendorinside .container .info .agencylist{
overflow-x: hidden;
overflow-y: auto;
height: 200px;
width: 85%;

}

.vendorinside .container .restricted{
  margin: 15px;
  margin-right: 25px;
  padding-right: 25px;
  position: relative;
  width: 60%;
  float: right;
}

.vendorinside .container .tags{
	margin: 15px;
	margin-right: 25px;
	padding-right: 25px;
	position: relative;
	width: 60%;
	float: right;
}

.vendorinside .container .tags .header{
	font-size: 18px;
	font-family: Oswald;
}

.vendorinside .container .tags .add a{
	display:inline !important;
	padding:0 !important;
	margin:0 !important;
}

.newtag{
	float: right;
	display: inline-block;
}

.newtag #input_4_2{
	width: 100%;
}
.vendordocs{
  position: relative;
  margin-top: 10px;
  padding-top: 5px;
  padding-left: 25px;
  width: 100%
  min-height: 300px;

}

.vendordocs .header{
  position: relative;
  z-index: 0.5;
  font-family: Oswald;
  font-weight: bold;
  font-size: 64px;
  color: #202c55;
  top: 10px;
  margin-bottom: 20px;
}

.vendordocs .header .box{
	background-color: #202c55;
	vertical-align: middle;
	top: 45%;
	width:60%;
	height: 10px;
	margin-left: 15px;
	position: absolute;
	display: inline-flex;
	float: right;
}

.vendordocs .info{
    font-family: Oswald;
  font-weight: normal;
  font-size: 18px;
  padding: 10px;
}


.vendordocs .doc_container{

  width: 95%;
  min-height: 100px;
  height: 100%;
  margin-bottom: 16px;
  margin-right: 10px;
  padding: 8px;
  font-family: Oswald;
  font-size: 16px;

}



.vendordocs .doc_container .document_card{
	 background: #E8E6EA;
	  font-family: Oswald;
     font-size: 14px;
     width: 100%;
     margin-bottom: 20px;
       border-radius: 4px 4px 4px 4px;
       box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
}
.vendordocs .doc_container .document_title{

	font-family: Oswald;
	top: -15px;
  font-size: 24px;
   border-radius: 4px 4px 0px 0px;
	background-color: #0084c4;
}

.vendordocs .doc_container .document_title .wrap{
  position: relative;
    display: block;
    overflow: hidden;
    top: -6px;
    left: -6px;
    box-sizing: border-box;
    width: 100%;
    height: 24px;
    padding: 0px;
    text-align: left;
}
.vendordocs .doc_container .document_title .wrap .docwrap{

    display: inline-block;
    height: 100%;
    border: none;
    background: transparent;
    border-radius: 3px 0 0 3px;
    line-height: 36px;
    white-space: nowrap;
    color: #fff;
    box-sizing: border-box;
    transform: translate3d(0, 0, 0);
    will-change: transform;
    font-size: 1rem;
}
.vendordocs .doc_container .document_title .wrap .docwrap .doctype::before{
    position: absolute;
    top: 0px;
    right: -20px;
    width: 27px;
    height: 100%;
    content: "";
    background: #2b3d52;
    border-radius: 2px 0 0 2px;
    transform: skewX(17deg);
    box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
}
.vendordocs .doc_container .document_title .wrap .docwrap .doctype{
    background: #2b3d52;
    padding-left: 15px;
    padding-right: 60px;
    margin-top: -7px;
    padding-top: 0px;
    transition-property: padding-right;
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;
    transition-delay: 0.1s;
    font-family: oswald;
    font-size: 15px;
    font-variant-caps: small-caps;
}


.vendormedia{
  position: relative;
  margin-top: 10px;
  padding-top: 35px;
  padding-left: 25px;
  width: 100%
  min-height: 300px;

}

.vendormedia .header{
  position: relative;
  z-index: 0.5;
  font-family: Oswald;
  font-weight: bold;
  font-size: 64px;
  color: #202c55;
  top: 10px;
}

.vendormedia .header .box{
	background-color: #202c55;
	vertical-align: middle;
	top: 45%;
	width:75%;
	height: 10px;
	margin-left: 15px;
	position: absolute;
	display: inline-flex;
	float: right;
}

.vendormedia .info{
    font-family: Oswald;
  font-weight: normal;
  font-size: 18px;
  padding: 10px;
}

===

.vendoraccess{
  position: relative;
  margin-top: 150px;
  padding-top: 35px;
  padding-left: 25px;
  width: 100%;

}

.vendoraccess .header{
  position: relative;
  z-index: 0.5;
  font-family: Oswald;
  font-weight: bold;
  font-size: 64px;
  color: #202c55;
  top: 10px;
}

.vendoraccess .header .box{
	background-color: #202c55;
	vertical-align: middle;
	top: 45%;
	width:75%;
	height: 10px;
	margin-left: 15px;
	position: absolute;
	display: inline-flex;
	float: right;
}

.vendoraccess .info{
    font-family: Oswald;
  font-weight: normal;
  font-size: 18px;
  padding: 10px;
}



.vendor_comments{
	position: relative;
	margin: 10px;


}

.vendor_commentform{
	font-size: 16px;
	width: 80%;
	margin: 20px;
	margin-top: 0px;
	padding: 2px;
}

.vendor_commentform label{
	margin-left: 15px;
	padding-left: 15px;
	font-family: oswald;
	font-weight: bold;
	font-size: 18px !important;
}
form#commentform input[type="text"], form#commentform input[type="email"], form#commentform input[type="url"], form#commentform textarea {
    font-size: 14px !important;
}
form#commentform label{
	font-family: oswald;
	font-weight: bold;
	 font-size: 18px !important;
	 margin-left: -10px;
}

.agency_row{
  height:100%;
}

.vendorpage h2{
  position: relative;
  z-index: 0.5;
  font-family: Oswald;
  font-weight: bold;
  font-size: 64px;
  color: #202c55;
}

@media screen and (max-width: 600px){

.elementor-widget-container .elementor-heading-title{
	margin-top:100px !important;
	font-size: 1.5em !important;
	padding-left: 10px !important;
}

.elementor-widget-container  {
	padding: 0px !important;
}

	}

.elementor-posts .elementor-post__card {
  overflow: hidden;
  position: relative;
  background-color: #fff;
  width: 100%;
  height: 250px;
  min-height: 250px !important;
  max-height: :250px;
  border-radius: 3px;
  border: 0 solid #818a91;
 }
  .elementor-posts .elementor-post__card .elementor-post__thumbnail {
    position: relative;
 }
    .elementor-posts .elementor-post__card .elementor-post__thumbnail img {
      width:  90%; 
      max-height: 150px;}
  .elementor-posts .elementor-post__card .elementor-post__text {
    padding: 0 30px;
    margin-bottom: 0;
    margin-top: 20px; }
  .elementor-posts .elementor-post__card .elementor-post__read-more {
    margin-bottom: 20px;
    display: inline-block; }
  .elementor-posts .elementor-post__card .elementor-post__meta-data {
    padding: 15px 30px;
    margin-bottom: 0;
    border-top: 1px solid #eaeaea; }
    .elementor-posts .elementor-post__card .elementor-post__meta-data span + span:before {
      margin: 0 5px; }
  .elementor-posts .elementor-post__card .elementor-post__title {
    font-size: 21px; }
  .elementor-posts .elementor-post__card .elementor-post__excerpt {
    line-height: 1.7; }
  .elementor-posts .elementor-post__card .elementor-post__excerpt, .elementor-posts .elementor-post__card .elementor-post__title {
    margin-bottom: 25px; }
  .elementor-posts .elementor-post__card .elementor-post__badge, .elementor-posts .elementor-post__card .elementor-post__read-more {
    text-transform: uppercase; }


.elementor-posts--thumbnail-top .elementor-posts--skin-cards:not(.elementor-posts-masonry) .elementor-post__card, .elementor-posts .elementor-posts--skin-cards:not(.elementor-posts-masonry) .elementor-post__card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

.elementor-posts--thumbnail-top .elementor-posts--skin-cards:not(.elementor-posts-masonry) .elementor-post__meta-data, .elementor-posts .elementor-posts--skin-cards:not(.elementor-posts-masonry) .elementor-post__meta-data {
  margin-top: auto; }

.elementor-posts--thumbnail-none .elementor-post__card .elementor-post__avatar {
  padding-top: 0;
  position: static;
  height: auto; }
  .elementor-posts--thumbnail-none .elementor-post__card .elementor-post__avatar img.avatar {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    vertical-align: bottom; }

.elementor-posts--show-avatar .elementor-post__thumbnail__link {
  margin-bottom: 5px; }

.elementor-posts__hover-gradient .elementor-post__card .elementor-post__thumbnail__link:after {
  display: block;
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  bottom: 0;
  opacity: 1;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.elementor-posts__hover-gradient .elementor-post__card:hover .elementor-post__thumbnail__link:after {
  opacity: 0.5; }

.elementor-posts__hover-zoom-in .elementor-post__card .elementor-post__thumbnail.elementor-fit-height img {
  height: 100%; }

.elementor-posts__hover-zoom-in .elementor-post__card .elementor-post__thumbnail:not(.elementor-fit-height) img {
  width: calc( 100% + 1px); }

.elementor-posts__hover-zoom-in .elementor-post__card:hover .elementor-post__thumbnail.elementor-fit-height img {
  height: 50px; }

.elementor-posts__hover-zoom-in .elementor-post__card:hover .elementor-post__thumbnail:not(.elementor-fit-height) img {
  width: 100%; }

.elementor-posts__hover-zoom-out .elementor-post__card .elementor-post__thumbnail.elementor-fit-height img {
  height: 50px; }

.elementor-posts__hover-zoom-out .elementor-post__card .elementor-post__thumbnail:not(.elementor-fit-height) img {
  width: 100%; }

.elementor-posts__hover-zoom-out .elementor-post__card:hover .elementor-post__thumbnail.elementor-fit-height img {
  height: 50px; }

.elementor-posts__hover-zoom-out .elementor-post__card:hover .elementor-post__thumbnail:not(.elementor-fit-height) img {
  width: calc( 100% + 1px); }

.elementor-posts__hover-zoom-out .elementor-post__thumbnail img, .elementor-posts__hover-zoom-in .elementor-post__thumbnail img {
  -webkit-transition: height 1s cubic-bezier(0, 0.25, 0.07, 1), width 1s cubic-bezier(0, 0.25, 0.07, 1), -webkit-filter 0.3s;
  transition: height 1s cubic-bezier(0, 0.25, 0.07, 1), width 1s cubic-bezier(0, 0.25, 0.07, 1), -webkit-filter 0.3s;
  -o-transition: filter 0.3s, height 1s cubic-bezier(0, 0.25, 0.07, 1), width 1s cubic-bezier(0, 0.25, 0.07, 1);
  transition: filter 0.3s, height 1s cubic-bezier(0, 0.25, 0.07, 1), width 1s cubic-bezier(0, 0.25, 0.07, 1);
  transition: filter 0.3s, height 1s cubic-bezier(0, 0.25, 0.07, 1), width 1s cubic-bezier(0, 0.25, 0.07, 1), -webkit-filter 0.3s; }

.elementor-card-shadow-yes .elementor-post__card {
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15); }
  .elementor-card-shadow-yes .elementor-post__card:hover {
    -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.15); }

#vendortable {
    width:100%;
    padding-bottom: 12px;
    padding-bottom: 5px;
}

#vendortable td{
    padding: 5px;

}

#vendortable #vendorlogo{
    position: relative;
        padding-bottom: 12px;
    padding-bottom: 5px;
}

#vendortable #vendordesc {
    padding-left: 20px;
    background-color: transparent;
    z-index: 100;
    font-family: Oswald;
}

#vendorlogo {
    top: -10px;
    position: absolute;
    z-index: 1;
    background-color: transparent;
}

#vendor_info {
    top: -18px;
    position: relative;
    z-index: 99;
    font-family: Oswald;
}

.vendor_small {
    padding-top: 8px;
    padding-bottom: 2px;
    font-size: 2.5vh;
    font-family: Oswald;
}

#ugc_edit{
	float: right;
  font-size: 9px;
  font-family: Oswald;

  background-color: #bfbfbf;
  border: none;
  color: black;
  padding: 3px 8px;
  text-align: bottom;
  text-decoration: none;
  display: inline-block;
  margin: 1px 1px;
  cursor: pointer;
  border-radius: 6px;

}

#ugc_edit:hover {
  background-color: #f1f1f1;
}

/* Begin Agency Contact Card Style */

/* Three columns side by side */
.agency_column {
  float: left;
  width: 50%;
  height: 200px;
  margin-bottom: 16px;
  padding: 0 8px;
}

/* Display the columns below each other instead of side by side on small screens */


/* Add some shadows to create a card effect */
.agency_card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);

}
.agency_title {
    padding: 6px 2px 6px 6px;
    background-color: #d1d1d1;
    border-bottom-width: 1px;
    border-color: #00000;
    font-size: 24px;
    font-family: cursive;
    font-weight: bold;
}

/* Some left and right padding inside the container */
.agency_container {
  padding: 14px 8px;
  overflow: auto;
  font-size: 13px;
}

/* Clear floats */
.agency_container::after, .agency_row::after {
  content: "";
  clear: both;
  display: table;
}

.title {
  color: grey;
}
/* end Agency Contact Card Style */

.document_card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);

}
.document_title {
    padding: 6px 2px 6px 6px;
    background-color: #013a94;
    border-bottom-width: 1px;
    border-color: #00000;
    font-size: 24px;
    color: white;
    font-family: sans-serif;
    font-weight: bold;
}

.document_title a:link, .document_title a:visited{
  color: white;
}
/* Some left and right padding inside the container */
.document_container {
  padding: 14px 8px;
  overflow: auto;
  font-size: 15px;
}

/* Clear floats */
.documentcontainer::after, .document_row::after {
  content: "";
  clear: both;
  display: table;
}






.pagination {
    position: absolute;
}

.checkfilter{
	font-size: 12px;
}

.indent {
	margin-left: 40px;
}

.widget .widget-title a {

	margin-bottom: 20px;
    padding-bottom: 12px;
    border-bottom: 1px solid #e1e7ec;
    font-size: 12px;
    font-weight: 500;
    color: #606975;
    text-transform: lowercase;
}
.tab{
	width: 100%;
  max-width: 1000px;
	position: absolute;
	z-index: -10000;
	margin-left: 38px; 
	margin-top:55px;
	font-size: 20px;
    font-weight: 500;
}

.bc_tab{
  width: 1000px;
  position: absolute;
  z-index: -10000;
  margin-left: 38px; 
  margin-top:55px;
  font-size: 20px;
  font-weight: 500;
}


  .bc_tab .bc_small {
	font-size: 18px;
}

.site-menu ul > li > a {
    padding: 0 15px;
    transition: color .3s;
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
}


.site-menu ul > li:hover > a {
    color: #fffccc;
}

.site-menu ul > li.active > a {
    color: #fffccc;
}

.site-menu > ul > li.active > a {
    border-bottom-color: #fffccc;
}

/* put the submit button next to the NewTag form Field */
body #gform_wrapper_4 input[type=submit] {
  position: relative;
  top: -76px;
  left: 140px; 
}



.btn-primary {
    color: #fff;
    background-color: #0084c4 !important;
    border-color: #0084c4 !important;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

#relatedbutton{
  font-family: oswald;
  font-size: 14px;
    font-weight: 400;
    color: #fff !important;
   vertical-align: middle;

}

#modal {
top:5%;
right:50%;
width:100%;
outline: 5px;
z-index: 1000000000 !important;
}

.modal-open{overflow:visible}
.modal{
    position:fixed;top:0px;right:0;bottom:0;left:0px;z-index:1000000000050 !important;display:none;width:100%;overflow:hidden;
    -webkit-overflow-scrolling:touch;outline:0
}
.modal.fade .modal-dialog{
    -webkit-transition:-webkit-transform .3s 
    ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;
    -webkit-transform:translate3d(0,-25%,0);-o-transform:translate3d(0,-25%,0);transform:translate3d(0,-25%,0)}
.modal.in .modal-dialog{-webkit-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.modal-open .modal{overflow-x:hidden;overflow-y:auto}
.modal-dialog{position:relative;width:100%;margin:10px}
.modal-content{
    position:relative;background-color:#fff;
    -webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:2px solid rgba(0,0,0,.2);border-radius:6px;outline:0;
    -webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}
    .modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}
    .modal-backdrop.fade{filter:alpha(opacity=0);opacity:0}
    .modal-backdrop.in{filter:alpha(opacity=50);opacity:.5}
    .modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
    .modal-header .close{margin-top:-2px}
    .modal-title{margin:0;line-height:1.42857143}
    .modal-body{position:relative;padding:15px}
    .modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
    .modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
    .modal-footer .btn-group .btn+.btn{margin-left:-1px}
    .modal-footer .btn-block+.btn-block{margin-left:0}
    .modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}

/* removes Allowed HTML Tags Note after Comments Form */
#comments .form-allowed-tags {
display: none;
}


@media screen and (max-width: 800px) {
  .agency_column {
    width: 100%;
    display: block;
    padding-bottom: 8px;
  }

  .bc_tab{
    width: 450;
    max-width: 400px;
    position: absolute;
    z-index: -100;
    margin-left: -160px; 
    margin-top:80px;
    font-size: 14px;
  }


    .bc_tab .bc_small {
    font-size: 14px;
      width: 100%;
  }

}
 